.modal {
    position: relative;
    display: block !important;
    text-align: center;
}
.close {
    position: absolute;
    right: 0px;
    float: right;
    font-size: 30px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.8;
    z-index: 100;
    background: white;
    cursor: pointer;
    border: none !important;
    outline: none;
    :active{
        border: none !important;
        outline: none;
    }
    :focus{
        border: none;
        outline: none;
    }
    :hover{
        opacity: 0.6;
        outline: none;
    }
    span{
        font-size: 40px!important;
    }
}
.timeBorder{
    width: 49%;
    border-top: rgba(0, 0, 0, 0);
    border-left: rgba(0, 0, 0, 0);
    border-right: rgba(0, 0, 0, 0);
}
.modal h1 {
    color: white;
}
agm-map {
   height: 200px;
}
.fontError{
    color: red;
    font-size: 0.8em;
}
.mtFontError{
    margin-top: -10px;
}
.example-button-row {
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
    //width: 490px;
}
.example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
}
.marginButton {
    margin-left: 2vh;
}
.inputText{
    text-align: justify;
    font-weight: 800;
    color: rgb(59, 59, 59)
}

mat-slide-toggle#mat-slide-toggle-1 {
    display: block;
    margin-left: 20px;
    margin-bottom: 10px;
}


